## Homepage

This chapter describes the home page of the iSolarCloud management system and corresponding functions.

![](http://base.isolarcloud.com:8181/uploads/ii-1bfsjfg15v41fii-1bfsjfg15v41f-1blpe0o9pc4b1ii-1bfsjfg15v41fii-1bfsjfg15v41f-1blpe0o9pc4b1-1bn6a7q/images/m_bb2401e9f1eb232a67c8ed100bbb09b4_r.png)

##### Menu Bar

The menu bar displays main function categories of the iSolarCloud management system. Users can switch to the corresponding function interfaces and perform related operations.

|**Menu**   | **Description**  |
| ------------ | ------------ |
| Home | View information such as yield trend, power, yields, revenue, equivalent tree planting, plant PR, and plant equivalent using hours. |
| Map| Locate the plant and view general plant information.  |
|  Plant | View detailed information of a single plant, such as plant list, single plant home, diagram, plant unit, inverter, combiner box, and alarm.  |
| Chart | View power generation curve of the plant.|
| Report  | View plant reports (daily report, weekly report, monthly report, annual report and total report); or create self-defined reports. |
| Management  |View job order status, upgrade devices, etc. |
|Intelligent Analysis  | View analysis information on devices and plants, such as yield analysis and power predication.  |
| Asset  | View detailed information on devices and materials.  |
|Database   |View fault information of plant devices.   |

##### Setting

|  **Designation** |**Description**   |
| ------------ | ------------ |
| Online Users |Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_31431abb9a40c852847de1e0a8da7b03_r.png) to view detailed information on online users.   |
| Home Configuration  |Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_e3456215acc0e04f296c81525ee97ee3_r.png) to select items to be displayed on the homepage.   |
| Background Management  | Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_d27d2230b8631eda9b659a4834bb85e0_r.png) to enter the background management system.  |
|  Help |Click "![](http://base.isolarcloud.com:8181/uploads/i/images/m_31fa9cbde92ebe47091164b887903042_r.png) -> Guide Page" and perform operation according to instructions.</br> Click "![](http://base.isolarcloud.com:8181/uploads/i/images/m_e4409f60b5c04ae45c3c450876c9ab11_r.png) -> User Manual" to view, download, or print the user manual.|
| Notice  | Click the icon  ![](http://base.isolarcloud.com:8181/uploads/i/images/m_36627b28db8a681504bd16099e9e46a2_r.png) to view reminder information on job order, parameter setting, etc. |
|  Personal Setting | Click "Personal Setting" to set basic personal information, and switch languages, themes, radiation units, and temperatures units.</br>Click "Account and security" to bind an e-mail address for retrieving password. In addition, you can change the password and cancel the account. |
|  Logout | Click the icon  ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eaf0b8ee7c9881c968453d41127df7fd_r.png) to log out of the iSolarCloud management system. |

##### Information Display Area

Information such as yield trend, revenue, and plant PR is displayed in this area.