## String IV Curve Scan and Diagnosis

Scan PV module IV curve in online manner, automatically locate faulty PV modules through the diagnostic algorithm analysis, and generate diagnostic reports and O&M advice, thereby greatly improving O&M efficiency and power generation.

Click "String IV curve scan and diagnosis" to enter the corresponding interface, on which you can perform unit level scanning and inverter level scanning.

![](http://base.isolarcloud.com:8181/uploads/a1-0/images/m_3a5f2be349675421691efd083335ddb8_r.png)

#### Parameter Setting

This section describes how to set plant or inverter parameters.

##### Prerequisites

The user has the permission of the "string IV curve scan and diagnosis".

##### Procedure

1.Select the desired plant from the left plant list.

2.Click "Settings" to enter the "IV Intelligent curve analysis" interface. Enter the "Plant parameter setting" interface by default.

3.Perform the following operations if necessary.

- Set PV module parameters applicable to the whole plant on the "Parameter Setting" interface. After finishing the parameter setting, click "Confirm" to save the operation.

- Click "Unit parameter setting" and select the desired inverters. Click "Settings" on the operation bar corresponding to the selected inverter, to set parameters for the single inverter. After finishing parameter setting, click "Confirm".

- Optionally, click "Unit parameter setting" and select several desired inverters. Click "Batch settings" to set parameters for the several inverters. After finishing parameter setting, click "Confirm".

- Click the tab "PV module management", to add, delete, or view PV module information.

  - Query PV module: enter PV module manufacturer, select module type, and enter module model. Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) to view corresponding PV modules.
  
  - Add PV modules: click "Add" to enter the corresponding interface. Fill in corresponding information and click "Confirm".
  
  - View PV module information: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_838271f6d327659f0df53367b093e91f_r.png) in the operation bar to enter the corresponding interface, on which you can view detailed information on the PV modules.
  
  - Modify PV module information: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) in the operation bar to enter the corresponding interface, on which you can modify the information on the PV modules.
  
  - Delete PV module information: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) in the operation bar, click "Confirm" on the pop-up window, and click "Confirm" on the prompt window to finish the operation.
  
  - Batch delete: select multiple pieces of PV module information, click "Batch Delete", and click "Confirm" to finish the operation.
  
#### Advanced Settings

##### Prerequisites

The user has the advanced permission of "string IV curve scan and diagnosis".

##### Procedure

1.Select the desired plant from the left plant list.

2.Click "Advanced Settings", to enter the corresponding interface.

3.Perform the following operations if necessary.

 - Query advanced parameter settings: enter parameter and parameter name, and click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png), to view the corresponding setting list.
  
- Add advanced parameter settings: click "Add" to enter the corresponding interface. Fill in parameter, parameter name, and parameter value, and click "Save".

- 	Modify advanced parameter settings: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png)  in the operation bar, to enter the add interface, on which you can modify advanced parameter settings. Click "Save" to finish the operation.

- 	Delete advanced parameter settings: Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) in the operation bar, click "Confirm" on the pop-up window, and click "Confirm" on the prompt window to finish the operation.


		Original advanced parameters in the system cannot be deleted but modified only.

#### IV Intelligent Curve

This section describes how to scan IV curve and view the diagnosis analysis.

##### Prerequisites

The user has the permission of the "string IV curve scan and diagnosis".

##### Unit Level Scan

1.Select the desired plant from the left plant list.

2.Enter the "Unit level scan" interface by default.

3.Select unit devices and click "Start diagnosis" in the lower right corner.

4.Enter login password on the pop-up window and click "Confirm".

 The system will judge whether the device parameters have been configured. If not, a "Prompt" window will pop up. Click "Confirm" to jump to the corresponding interface and perform parameter settings.

5.After the instruction is delivered successfully, the unit state is changed to "Scanning" and you can view the scanning progress.

6.After the scanning, click "Diagnosis Report" to view the scanning results.

7.The upper part of the interface displays the examination report and the number of abnormal strings. Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e48804fc7a63dc5a5236f33b54ba0d9d_r.png) to export diagnosis report. The lower part displays the tab "IV intelligent curve analysis", on which string information is displayed. Click "View" to enter the "String diagnosis and analysis" interface, on which detailed string information and curve are displayed.

8.Click "IV curve" to view IV curves of all strings.   Export diagnosis report

##### Inverter Level Scan

1.Select the desired plant from the left plant list.

2.Enter the "Unit level scan" by default.

3.Click "Inverter level scan" to scan a single inverter or several inverters.

4.Select inverters and click "Start diagnosis" in the lower right corner.

5.Refer to step 4 to step 8 in unit level scanning.

#### View Task History

You can view the IV scanning records.

##### Procedure

1.Click "View Task History" to enter the corresponding interface.

2.Select time range and task type, enter task name, and click "Search", to view the corresponding history tasks.